
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34330.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Views", "Views\Dames.csproj", "{0501B346-69FA-4DA2-9BFE-498863873ADE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Models", "Models\Models.csproj", "{0B318917-65BE-4D30-9A7A-24C760F45675}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Console", "Console\Console.csproj", "{B37A2135-F033-4820-9B93-D519AE63E7BD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestUnit", "TestUnit\TestUnit.csproj", "{FC0A7642-71D3-4945-A8E0-0839C77CEBC2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0501B346-69FA-4DA2-9BFE-498863873ADE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0501B346-69FA-4DA2-9BFE-498863873ADE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0501B346-69FA-4DA2-9BFE-498863873ADE}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{0501B346-69FA-4DA2-9BFE-498863873ADE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0501B346-69FA-4DA2-9BFE-498863873ADE}.Release|Any CPU.Build.0 = Release|Any CPU
		{0501B346-69FA-4DA2-9BFE-498863873ADE}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{0B318917-65BE-4D30-9A7A-24C760F45675}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0B318917-65BE-4D30-9A7A-24C760F45675}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0B318917-65BE-4D30-9A7A-24C760F45675}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0B318917-65BE-4D30-9A7A-24C760F45675}.Release|Any CPU.Build.0 = Release|Any CPU
		{B37A2135-F033-4820-9B93-D519AE63E7BD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B37A2135-F033-4820-9B93-D519AE63E7BD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B37A2135-F033-4820-9B93-D519AE63E7BD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B37A2135-F033-4820-9B93-D519AE63E7BD}.Release|Any CPU.Build.0 = Release|Any CPU
		{FC0A7642-71D3-4945-A8E0-0839C77CEBC2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FC0A7642-71D3-4945-A8E0-0839C77CEBC2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FC0A7642-71D3-4945-A8E0-0839C77CEBC2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FC0A7642-71D3-4945-A8E0-0839C77CEBC2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4D0CA693-7D3D-40F6-BC94-B5C023618062}
	EndGlobalSection
EndGlobal
